{
    "dc_identifier": "nl.gm0518.2k.2025.192",
    "dc_title": "Apv vergunning - Besluiten, Keizerstraat - ter hoogte van huisnummer 27 te Den Haag",
    "dc_type": "2k",
    "dc_description": "Het plaatsen van een tijdelijke bouwkeet aan de Jacob Pronkstraat en het innemen van een stuk gemeentegrond voor een bouwplaats ter hoogte van de Keizerstraat huisnummer 27 in Den Haag. De totale oppervlakte is 64,25 m². De aanvraag is ingediend voor de periode van 1 november 2024 tot...",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2025-9779.html",
    "dc_publisher": "gm0518",
    "dc_creator": "BeschikkingScraper_v1",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-01-11",
    "foi_publishedDate": "2025-01-10",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente 's-Gravenhage",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente 's-Gravenhage",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "5",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0518.2k.2025.192.doc.1",
            "dc_title": "Apv vergunning - Besluiten, Keizerstraat - ter hoogte van huisnummer 27 te Den Haag",
            "foi_fileName": "gmb-2025-9779.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://repository.overheid.nl/frbr/officielepublicaties/gmb/2025/gmb-2025-9779/1/pdf/gmb-2025-9779.pdf"
        },
        {
            "dc_identifier": "nl.gm0518.2k.2025.192.doc.2",
            "dc_title": "Bijlage_55544451_voor_bekendmaking",
            "foi_fileName": "exb-2025-844.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl:443/externebijlagen/exb-2025-844/1/bijlage/exb-2025-844.pdf"
        }
    ]
}